/* icon colours */
.white, .white a {
  color: #fff;
}
.green, .green a {
  color: #00882A;
}
.red, .red a {
  /*color: #D2322D;*/
  color:#C31968;
}

.carousel-control {
	color:#000;
}

.carousel-control:hover {
	color: #B6CD3F;
}


/* custom nav for Eason logo background*/

header {
    background: none repeat scroll 0 0 #FFFFFF;
}
.nav-row-background {
    background-color: #b8cf35;
}
.navbar-inverse .navbar-brand a:hover {
    color: #999999;
}
.top-nav .nav.navbar-nav.navbar-right a {
   color: #000000;
}
.btn.btn-sm.btn-warning.pull-left.top-checkout > a {
    color: #663333;/*brown*/
} 
.btn.btn-sm.btn-warning.pull-left.top-checkout > a:hover,.btn.btn-sm.btn-warning.pull-left.top-checkout > a:focus {
    background-color: #ED9C28;
} 
.totop a, .totop a:visited {
    background: none repeat scroll 0 0 #b8cf35;
    color: #FFFFFF;
}

.cart-table .cart-table-thead {
    background-color: #666666;
    color: #ffffff;
}  

.text-content h1, .text-content h2, .text-content h3, .text-content h4 {
    color: #424242;

}

/* product listing */
.col-md-12.column.category-heading > h1 a {
    color: #666666;
}
.col-md-9.column.center-background {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E2E2E2;
}
.thumbnail h1 a {
    color: #333333;
    font-style: normal;
    font-family: arial;
}
.thumbnail h3 a {
    color: #333333;
    font-style: normal;
    font-family: arial;
}
.price-was {
    color: red;
}
.price-saving {
    color: #47A447;
}

/*product detail */
.table.table-bordered.product-detail-addtocart > thead {
    background: none repeat scroll 0 0 #8C8C8C;
    color: #FFFFFF;
}

/* footer */
footer {
    border-top: 1px dashed #CCCCCC;
}
.footerlinks .list-group-item-heading { 
    border-bottom: 1px dashed #CCCCCC;
}
.footerlinks .list-group-item-heading { 
    color: #333333;
}
.footerlinks, .footerlinks a {
    color: #999999;
}

